@charset "utf-8";

ol,ul{ list-style:none;}
address,caption,cite,code,dfn,var{ font-style:normal; font-weight:normal;}

capton,th{ text-align:left;}
q:before,q:after{ content:'';}

h1.top_title{ display:none;}
.cl{ clear:both;}
html,body{ -webkit-text-size-adjust:none;}


#wrapper{ margin:0 auto; width:100%;}

#header{
	position:relative;
	width:1215px;
	height:90px;
	margin:0 auto;
	z-index:10;
}
#logo{
	position:absolute;
	left:0;
	bottom:0;
	width:234px;
	height:80px;
	text-align:center;
	padding-top:0px;
}
#language{ position:absolute; right:0; top:10px; color:#FFFFFF;}
#language strong{ font-size:14px;}
#language a{ color:#FFFFFF; padding:0 5px; line-height:16px;}
.eng{}
#mainNav{
	height:40px;
	position:absolute;
	bottom:0;
	right:0;
}
#mainNav .a1{ height:38px; float:left; color:#FFFFFF; display:block; font-size:14px; font-weight:bolder; }
#mainNav .a1 span{
	display:block;
	background:url(../images/line.png) no-repeat right 3px;
	padding-top: 0;
	padding-right: 37px;
	padding-bottom: 0;
	padding-left: 35px;
	font-size: 15px;
}
#mainNav .a1 span.last{ background:none;}
#mainNav .u1 .sub_nav{ display:none;}
#mainNav .u1{ float:left; position:relative;}
#mainNav .u1_over{ position:relative; float:left;}
#mainNav .u1_over .a1{ display:block; height:38px; float:left; position:relative; color:#FFFFFF; background:url(../images/arrow.png) no-repeat center 24px;}
#mainNav .u1_over .sub_nav{ position:absolute; top:38px; left:0; width:140px; display:block; z-index:9999999; background:#444444; padding-bottom:5px;}
#mainNav .u1_over .sub_nav a{
	display:block;
	width:140px;
	line-height:26px;
	border-bottom:1px solid #FFFFFF;
	font-size:12px;
	color:#FFFFFF;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 5px;
}
#mainNav .u1_over .sub_nav a:hover{ text-decoration:underline; color:#FF9600;}
/*.sczx{ position:absolute; right:-180px; bottom:20px; font-size:14px; font-weight:bolder; font-family:"Microsoft Yahei"; color:#FFFFFF;}*/



.footer{
	width: 100%;
	background: #c9caca;
	margin-top: 35px;
}
.f_nav{
	height:220px;
	padding:35px 0;
	color:#595757;
	width:1200px;
	margin:0 auto;
}
.f_nav li{
	float:left;
	height:180px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	width: 15%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ADADAD;
}


.f_nav li h3{
	font-size: 15px;
	font-weight: bolder;
	color: #999999;
	margin-bottom: 10px;
}


.f_nav li.f_logo{
	height:160px;
	padding-top: 5px;
	padding-right: 200px;
	padding-bottom: 0;
	padding-left: 10px;
}
.f_nav li p{
	margin-bottom:2px;
	font-size: 13px;
	line-height: 28px;
}
.copy{
	height: 60px;
	line-height:60px;
	background:#9fa0a0;
	text-align:center;
	color:#333333
}



 

/* CSS Reset */

.uw-fullscreen,.uw-fullscreen body {width: 100%;height: 100%;overflow: hidden;}
.alltransition {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.table-cell {display: table-cell;vertical-align: middle;}
.no-touch body,.no-touch html {overflow: hidden;width: 100%;height: 100%;}
.pcshow { display:block;}
.mbshow { display:none!important;}



 










/* color */






.uw-investor-stock .stock-1 strong {font-size:20px;}
.uw-index-division-item .num-1 {font-size:60px;}
.uw-history-list-swiper .data-1 {font-size:70px;}


/*产品展示*/
.index .product{
	padding-bottom: 35px;
	padding-top: 35px;
}



.index .product h1{
	font-size: 40px;
	margin-bottom: 20px;
	text-align: center;
}


.index .product p {
	font-size: 16px;
	color: #777;
	margin: 0 auto;
	width: 60%;
	line-height: 30px;
	text-align: center;
}


.index .product .tab{text-align: center;padding-bottom: 40px;}
.index .product .tab li{display: inline-block;margin: 4px;}
.index .product .tab li a{
	display: block;
	color: #666;
	font-size: 15px;
	line-height: 30px;
	padding: 0 10px;
	vertical-align: bottom;
}
.index .product .tab li a:hover{color: #fff;background: var(--colour1);}
.index .product .box{}
.index .product .box .img{width: 450px;height: 550px;overflow: hidden;}
.index .product .box .img img{width: 100%;height: 100%;display: block;transition: all 1s;}
.index .product .box .img:hover img{transform: scale(1.1);}
.index .product .box .list{
	width: 100%;
}
.index .product .box .list li{
	float:left;
	position: relative;
	margin-bottom: 15px;
	overflow: hidden;
	width: 32.3%;
	padding-bottom: 15px;
	margin-left:6px;
	margin-right:5px;
}

.index .product .box .list li p{
	font-size: 15px;
	color: #333333;
	text-align: center;
	line-height: 30px;
	padding-top: 5px;
}



.index .product .box .list li:nth-child(4n){margin-right:0;}
.index .product .box .list li .img{
	position: relative;
	width:350px;
	height: 240px;
	overflow: hidden;
	border: 1px solid #F0F0F0;
}
.index .product .box .list li .img img{
	width:350px;
	height: 240px;
	display: block;
}
.index .product .box .list li .img .mask{position: absolute;top: 0;left:0;right: 0;background: var(--colour4);width: 100%;height: 100%;padding-top: 80px;box-sizing: border-box;opacity: 0;transition: all .5s;}
.index .product .box .list li .img .mask i{display: block;width: 60px;height: 60px;background-position: -111px 0;border: 1px solid #fff;border-radius: 50%;margin: 0 auto;box-sizing: border-box;transition: all .5s;}
.index .product .box .list li .img .mask h3{display: block;color: #fff;font-size: 20px;line-height: 27px;text-align: center;padding: 0 10px;margin: 0 auto;margin-top: 20px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index .product .box .list li:hover .img .mask,.index .product .box .list li.on .img .mask{opacity: 1;}



.product{ overflow:hidden; background:none;}
.marque{ position:relative}
.marque a{  text-decoration:none}
.marque p{
	padding:0px;
	font-weight:normal;
	font-size:16px;
	color:#333333;
	line-height:30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.goL{
	position:absolute;
	left:10px;
	top:60px;
}
.goL img{ width:40px; height:auto}
.goR{
	position:absolute;
	right:35px;
	top:60px;
}
.goR img{ width:40px; height:auto}
#marquee1{
	width:1100px;
	height:200px;
	overflow:hidden;
	margin:0 auto;
	margin-top:20px;
}
#marquee1 ul li{
	float:left;
	width:230px;
	text-align:center;
}
#marquee1 ul li span{
	display:block;
	width:200px;
}
#marquee1 ul li img{
	display:block;
	width:200px;
	height:135px;
	border: 1px solid #F0F0F0;
}
#marquee1 ul li:hover span{
	background:#0067d0;
	border-bottom-width: 1px;
}
#marquee1 ul li:hover span p{ color:#FFF}
